# Generated by Django 3.0.2 on 2020-01-15 16:11

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255, verbose_name='Header')),
                ('slug', models.SlugField(max_length=255, unique=True, verbose_name='Link')),
                ('summary', models.TextField(verbose_name='Short description')),
                ('content', models.TextField(verbose_name='Description')),
                ('date', models.DateTimeField(default=django.utils.timezone.now, verbose_name='Date')),
                ('image', models.ImageField(blank=True, upload_to='', verbose_name='Image')),
            ],
            options={
                'verbose_name': 'Post',
                'verbose_name_plural': 'Posts',
            },
        ),
    ]
